Bug 1021673 - [RFE] Add RHSCL content
[RFE] Add RHSCL content
Status: CLOSED CURRENTRELEASE
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: Operations (Show other bugs)
2.1.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: dgao
Irina Gulina
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 14:52 EDT by Diego Castro
Modified: 2016-08-04 09:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-04 09:08:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Diego Castro 2013-10-21 14:52:37 EDT
Description of problem:

I'm running RHEL ec2 instances and i'd like to have RHSCL to ec2 rhel repositories.
Comment 5 Irina Gulina 2016-08-03 08:19:17 EDT
on ec2 RHEL 6.8 node: 

>> yum repolist all | grep rhscl
rhui-REGION-rhel-server-debug-rhscl                     Red Hat  disabled
rhui-REGION-rhel-server-rhscl                           Red Hat  disabled
rhui-REGION-rhel-server-source-rhscl                    Red Hat  disabled 

on ec2 RHEL 7.2 node: 

>> yum repolist all | grep rhscl
rhui-REGION-rhel-server-debug-rhscl/7Server/x86_64                      disabled
rhui-REGION-rhel-server-rhscl/7Server/x86_64                            disabled
rhui-REGION-rhel-server-source-rhscl/7Server/x86_64                     disabled

>> yum repolist --enablerepo=rhui-REGION-rhel-server-rhscl
Loaded plugins: amazon-id, rhui-lb, search-disabled-repos, security
rhui-REGION-rhel-server-rhscl                                                                  | 3.4 kB     00:00     
rhui-REGION-rhel-server-rhscl/primary_db                                                       | 2.9 MB     00:00     
repo id                                             repo name                                                   status
local-rhui3                                         local-rhui3                                                     99
rhui-REGION-client-config-server-6                  Red Hat Update Infrastructure 2.0 Client Configuration Serv      6
rhui-REGION-client-config-server-6-rhs              Red Hat Enterprise Linux 6 Client Config for Red Hat Storag     15
rhui-REGION-rhel-server-releases                    Red Hat Enterprise Linux Server 6 (RPMs)                    18,118
rhui-REGION-rhel-server-rh-common                   Red Hat Enterprise Linux Server 6 RH Common (RPMs)             128
rhui-REGION-rhel-server-rhscl                       Red Hat Enterprise Linux Server 6 RHSCL (RPMs)               5,957
rhui-REGION-rhs-console-3.0-rpms                    Red Hat Storage Server Console 3.0 (RPMs) from RHUI            160
rhui-REGION-rhs-server-3.0-rpms                     Red Hat Storage Server 3.0 (RPMs) from RHUI                    524
rhui-REGION-rhs-server-bigdata-3.0-rpms             Red Hat Storage Server BigData 3.0 (RPMs) from RHUI              7
rhui-REGION-scalablefilesystem-for-rhui-server-rpms Red Hat Scalable Filesystem (RPMs) from RHUI                    52


in RHUI2 and RUI3 cert it's also there: 

>> openssl x509 -in /etc/pki/rhui/redhat/rhui_cert.pem -noout -text | grep rhscl
                .'rhel-rhui-server-6-rhscl-1-source-srpms
                .Jcontent/dist/rhel/rhui/server/6/$releasever/$basearch/rhscl/1/source/SRPMS
                . rhel-rhui-server-6-rhscl-1-debug
                .Ccontent/dist/rhel/rhui/server/6/$releasever/$basearch/rhscl/1/debug
                ..rhel-rhui-server-6-rhscl-1-os
                .@content/dist/rhel/rhui/server/6/$releasever/$basearch/rhscl/1/os
                .'rhel-rhui-server-7-rhscl-1-source-srpms
                .K/content/dist/rhel/rhui/server/7/$releasever/$basearch/rhscl/1/source/SRPMS
                ..rhel-rhui-server-7-rhscl-1-os
                .A/content/dist/rhel/rhui/server/7/$releasever/$basearch/rhscl/1/os
                . rhel-rhui-server-7-rhscl-1-debug
                .D/content/dist/rhel/rhui/server/7/$releasever/$basearch/rhscl/1/debug
Comment 6 Bryan Kearney 2016-08-04 09:08:58 EDT
This is fixed, closing out the bug. If you are still seeing issues, please re-openn with additional data.

Note You need to log in before you can comment on or make changes to this bug.